﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30621.155
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "1-PrimeiroProjeto", "1-PrimeiroProjeto.csproj", "{45FA7F56-8F9E-44BB-BCAD-0ECAF1DDCBA8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2-CriandoVariaveis", "..\2-CriandoVariaveis\2-CriandoVariaveis.csproj", "{EA54BEEF-F0F4-406D-BA8D-7484EEB391B9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3-CriandoVariaveisPontoFlutuante", "..\3-CriandoVariaveisPontoFlutuante\3-CriandoVariaveisPontoFlutuante.csproj", "{381AB53E-7CF8-478E-9CCD-7DBA3B7A7AAB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "4-ConversoesEOutrosTiposNumericos", "..\4-ConversoesEOutrosTiposNumericos\4-ConversoesEOutrosTiposNumericos.csproj", "{A4DAF39D-2E9C-4419-ADE7-B1BAB61DEAC4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "5-CaracteresETextos", "..\5-CaracteresETextos\5-CaracteresETextos.csproj", "{4F0853A4-A671-4B49-926B-564AF5E11DE5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "6-AtribuicoesDeVariaveis", "..\6-AtribuicoesDeVariaveis\6-AtribuicoesDeVariaveis.csproj", "{82DA6169-C536-474B-83E3-078984DC07EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "7-Condicionais", "..\7-Condicionais\7-Condicionais.csproj", "{B594BA31-AC9B-47C1-8982-DB0EA6F9CCB2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "8-Condicionais2", "..\8-Condicionais2\8-Condicionais2.csproj", "{448F54A5-1557-4D85-953D-7B6B6249A1D0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "9-escopo", "..\9-escopo\9-escopo.csproj", "{98F58738-BA73-4F90-9DB9-6D5C6AA6CE70}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "P10-CalculaPoupanca", "..\P10-CalculaPoupanca\P10-CalculaPoupanca.csproj", "{E6D3D26A-2CD8-41A4-9D16-326C2A8CCC03}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "p11-CalculaPoupanca2", "..\p11-CalculaPoupanca2\p11-CalculaPoupanca2.csproj", "{CA0F2447-444C-459C-A2E1-287646D8A8A4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "P12-CalculaInvestimentoLongoPrazo", "..\P12-CalculaInvestimentoLongoPrazo\P12-CalculaInvestimentoLongoPrazo.csproj", "{76470EB9-6206-4D57-ADE2-559ECAFE99F9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "P13-ForEncadeado", "..\P13-ForEncadeado\P13-ForEncadeado.csproj", "{29ECC8FE-0C0D-4AD1-990E-DF7DA0540B4D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{45FA7F56-8F9E-44BB-BCAD-0ECAF1DDCBA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45FA7F56-8F9E-44BB-BCAD-0ECAF1DDCBA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45FA7F56-8F9E-44BB-BCAD-0ECAF1DDCBA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45FA7F56-8F9E-44BB-BCAD-0ECAF1DDCBA8}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA54BEEF-F0F4-406D-BA8D-7484EEB391B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA54BEEF-F0F4-406D-BA8D-7484EEB391B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA54BEEF-F0F4-406D-BA8D-7484EEB391B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA54BEEF-F0F4-406D-BA8D-7484EEB391B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{381AB53E-7CF8-478E-9CCD-7DBA3B7A7AAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{381AB53E-7CF8-478E-9CCD-7DBA3B7A7AAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{381AB53E-7CF8-478E-9CCD-7DBA3B7A7AAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{381AB53E-7CF8-478E-9CCD-7DBA3B7A7AAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4DAF39D-2E9C-4419-ADE7-B1BAB61DEAC4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4DAF39D-2E9C-4419-ADE7-B1BAB61DEAC4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4DAF39D-2E9C-4419-ADE7-B1BAB61DEAC4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4DAF39D-2E9C-4419-ADE7-B1BAB61DEAC4}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F0853A4-A671-4B49-926B-564AF5E11DE5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F0853A4-A671-4B49-926B-564AF5E11DE5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F0853A4-A671-4B49-926B-564AF5E11DE5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F0853A4-A671-4B49-926B-564AF5E11DE5}.Release|Any CPU.Build.0 = Release|Any CPU
		{82DA6169-C536-474B-83E3-078984DC07EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82DA6169-C536-474B-83E3-078984DC07EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82DA6169-C536-474B-83E3-078984DC07EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82DA6169-C536-474B-83E3-078984DC07EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{B594BA31-AC9B-47C1-8982-DB0EA6F9CCB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B594BA31-AC9B-47C1-8982-DB0EA6F9CCB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B594BA31-AC9B-47C1-8982-DB0EA6F9CCB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B594BA31-AC9B-47C1-8982-DB0EA6F9CCB2}.Release|Any CPU.Build.0 = Release|Any CPU
		{448F54A5-1557-4D85-953D-7B6B6249A1D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{448F54A5-1557-4D85-953D-7B6B6249A1D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{448F54A5-1557-4D85-953D-7B6B6249A1D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{448F54A5-1557-4D85-953D-7B6B6249A1D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{98F58738-BA73-4F90-9DB9-6D5C6AA6CE70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98F58738-BA73-4F90-9DB9-6D5C6AA6CE70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98F58738-BA73-4F90-9DB9-6D5C6AA6CE70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98F58738-BA73-4F90-9DB9-6D5C6AA6CE70}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6D3D26A-2CD8-41A4-9D16-326C2A8CCC03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6D3D26A-2CD8-41A4-9D16-326C2A8CCC03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6D3D26A-2CD8-41A4-9D16-326C2A8CCC03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6D3D26A-2CD8-41A4-9D16-326C2A8CCC03}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA0F2447-444C-459C-A2E1-287646D8A8A4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA0F2447-444C-459C-A2E1-287646D8A8A4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA0F2447-444C-459C-A2E1-287646D8A8A4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA0F2447-444C-459C-A2E1-287646D8A8A4}.Release|Any CPU.Build.0 = Release|Any CPU
		{76470EB9-6206-4D57-ADE2-559ECAFE99F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76470EB9-6206-4D57-ADE2-559ECAFE99F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76470EB9-6206-4D57-ADE2-559ECAFE99F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76470EB9-6206-4D57-ADE2-559ECAFE99F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{29ECC8FE-0C0D-4AD1-990E-DF7DA0540B4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29ECC8FE-0C0D-4AD1-990E-DF7DA0540B4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29ECC8FE-0C0D-4AD1-990E-DF7DA0540B4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29ECC8FE-0C0D-4AD1-990E-DF7DA0540B4D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E3CCF080-A253-4DC2-83A7-F0BE46843745}
	EndGlobalSection
EndGlobal
